Smash bros EU 1.1.0 install issue...

Discussion in '3DS - Flashcards & Custom Firmwares' started by jwitz, Jul 31, 2015.

  1. jwitz
    OP

    jwitz GBAtemp Regular

    Member
    174
    10
    Jun 16, 2014
    So I think my data is corrupted on the SD, because I tried installing the new update cia through FBI (it asked if I wanted to delete a duplicate update, probably not what I should have done) and got to about 99% before bringing up this error

    http://imgur.com/Yq8O33o

    I checked 3DS data management in emunand, and also checked the installed data list through FBI and it didn't show any Smash data. Tried again after that and it still didn't work.

    I also tried updating legit by pressing y while in emunand, and that also produces an error 009-6106 after downloading.

    Have I messed my emunand up?
     
  2. DarkFlare69

    DarkFlare69 GBAtemp Psycho!

    Member
    4,680
    2,509
    Dec 8, 2014
    United States
    Ohio
    It looks like there is an issue with the ROM. Get a new one
     
  3. andrew weeks

    andrew weeks GBAtemp Regular

    Member
    123
    11
    Jun 21, 2015
    I am downloading then legit one from eshop with an eshop spoofer. My firmware is Pasta 9.2. Evereything seems ok at the moment
     
  4. jwitz
    OP

    jwitz GBAtemp Regular

    Member
    174
    10
    Jun 16, 2014
    File was corrupt, managed to get another version. Thanks for the replies thread can be deleted if necessary.